@font-face{font-family:'icomoon';src:url(../fonts/icomoon.eot?ros1id);src:url(../fonts/icomoon.eot?ros1id#iefix) format("embedded-opentype"),url(../fonts/icomoon.ttf?ros1id) format("truetype"),url(../fonts/icomoon.woff?ros1id) format("woff"),url(../fonts/icomoon.svg?ros1id#icomoon) format("svg");font-weight:400;font-style:normal;font-display:block}
@font-face{font-family:'Lato';src:url(../fonts/Lato-Bold.woff2) format("woff2"),url(../fonts/Lato-Bold.woff) format("woff");font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:'Lato';src:url(../fonts/Lato-LightItalic.woff2) format("woff2"),url(../fonts/Lato-LightItalic.woff) format("woff");font-weight:300;font-style:italic;font-display:swap}
@font-face{font-family:'Lato';src:url(../fonts/Lato-Light.woff2) format("woff2"),url(../fonts/Lato-Light.woff) format("woff");font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:'Lato';src:url(../fonts/Lato-BoldItalic.woff2) format("woff2"),url(../fonts/Lato-BoldItalic.woff) format("woff");font-weight:700;font-style:italic;font-display:swap}
@font-face{font-family:'Lato Hairline';src:url(../fonts/Lato-Hairline.woff2) format("woff2"),url(../fonts/Lato-Hairline.woff) format("woff");font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:'Lato';src:url(../fonts/Lato-Regular.woff2) format("woff2"),url(../fonts/Lato-Regular.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Lato';src:url(../fonts/Lato-Italic.woff2) format("woff2"),url(../fonts/Lato-Italic.woff) format("woff");font-weight:400;font-style:italic;font-display:swap}
@font-face{font-family:'Lato';src:url(../fonts/Lato-BlackItalic.woff2) format("woff2"),url(../fonts/Lato-BlackItalic.woff) format("woff");font-weight:900;font-style:italic;font-display:swap}
@font-face{font-family:'Lato';src:url(../fonts/Lato-Black.woff2) format("woff2"),url(../fonts/Lato-Black.woff) format("woff");font-weight:900;font-style:normal;font-display:swap}
@font-face{font-family:'Lato Hairline';src:url(../fonts/Lato-HairlineItalic.woff2) format("woff2"),url(../fonts/Lato-HairlineItalic.woff) format("woff");font-weight:300;font-style:italic;font-display:swap}
[class^="icon-"],[class*=" icon-"]{font-family:'icomoon'!important;speak:never;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-home:before{content:"\e900"}
.icon-pencil:before{content:"\e905"}
.icon-images:before{content:"\e90e"}
.icon-phone:before{content:"\e942"}
.icon-location:before{content:"\e947"}
.icon-user:before{content:"\e971"}
.icon-cog:before{content:"\e994"}
.icon-download3:before{content:"\e9c7"}
.icon-upload3:before{content:"\e9c8"}
.icon-checkmark:before{content:"\ea10"}
.icon-checkmark2:before{content:"\ea11"}
.icon-arrow-right2:before{content:"\ea3c"}
.icon-circle-right:before{content:"\ea42"}
.icon-facebook2:before{content:"\ea91"}
.icon-instagram:before{content:"\ea92";color:#fb3958}
.icon-whatsapp:before{content:"\ea93"}
.icon-twitter:before{content:"\ea96";color:#1DA1F2}
.icon-tumblr2:before{content:"\eaba"}
.icon-linkedin:before{content:"\eac9";color:#0077b5}
.icon-pinterest:before{content:"\1f916";color:#E60023}
.icon-menu:before{content:"\e9bd"}
.icon-plus:before{content:"\ea0a"}
.icon-minus:before{content:"\ea0b"}